Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 05:07:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi tried calling your customer care Multiple times for the order no  9649675780 as it was click and collect order however I now need it to be shipped to my home as I’m the first contact of a covid positive person and I’m under quarantine the advisor of phone was rude kept on saying I can’t hear you made me shout n scream on the phone to make him hear and said that he can’t do  anything about the address change. When I asked for supervisor he disconnected the call the second time I was connected to Ahmed Gamal n he was equally rude n dint help. Can someone understand the issue and ship the stuff to my home address. Some one please call me back. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388063